Alexandre Bunn wrote:
> Bom dia
> 
> O Indicado seria usar o 6.1

Isso, o 6.1 é a versão atual e estável. Lembrando a todos que o
suporte a série 4.x termina em Janeiro de 2007, acredito que está
chegando a hora de realmente migrarem os servers que ainda restam
usando a 4.x pra 6-STABLE

> Quanto ao apache mantenho o 2.0.X ou indicam outra versão?

Eu uso o 2.0.x há um bom tempo, não tive problemas com ele não... :-)

[]s
-- 
Renato Botelho <garga @ FreeBSD.org>
               <freebsd @ galle.com.br>
GnuPG Key: http://www.FreeBSD.org/~garga/pubkey.asc
-------------------------
Histórico: http://www.fug.com.br/historico/html/freebsd/
Sair da lista: https://www.fug.com.br/mailman/listinfo/freebsd

Responder a